/**Begin D:\tool\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_REIM_VOUCH_RELATION') 
 CREATE TABLE T_RIM_REIM_VOUCH_RELATION (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FREIM_RESOURCE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FREIM_ENTITYID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FREIM_EXPENSE_ID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FREIM_CREATE_TIME DATETIME,
FREIM_STATUS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FREIM_EXPENSE_TYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FVOUCH_VOUCHID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FVOUCH_VOUCH_NO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FVOUCH_RESOURCE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FVOUCH_ACCOUNT_DATE DATETIME,
FVOUCH_ACCOUNT_TIME DATETIME,
FREIM_EXPENSE_NUM NVARCHAR(50) DEFAULT ' ' NOT NULL
);


/**End D:\tool\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
